/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package main;

import org.junit.Test;
import static org.junit.Assert.*;

public class MainTest {
  @Test
  public void testAppHasAGreeting() {
    Main main = new Main();
    assertNotNull("mani should have a hello", main.hello());
  }
}
